php7.4.5编译安装参数变更

php7.3/7.4开始,很多之前的配置取消或者变更了,比如不支持“–with-gd, –with-mcrypt,  –with-libmbfl,  –with-libxml-dir … 继续阅读php7.4.5编译安装参数变更